@charset "UTF-8";

/* * * * * * * * * * * * * * * * * * * * * * *
common
* * * * * * * * * * * * * * * * * * * * * * */
body {
    letter-spacing: 0.02em;
}

/* font-family: 'Noto Sans JP', sans-serif; */
body {
    font-family: 'Noto Sans JP', sans-serif;
    padding-top: 53px;
}

/* font-family: 'Spartan', sans-serif; */
.pr,
.pr2,
.data,
.articlesList .data,
.contTit,
.headerBottom ul li a,
.headerBottom ul li span,
.contBtn a,
.sectionRanking .sideArticlesList .img::before,
.sideNav .listItemTit,
.copyright,
.pager a,
.articleDetailHead .date {
    font-family: 'Noto Sans JP', sans-serif;
    font-family: 'Spartan', sans-serif;
    font-weight: bold;
    color: #8EC221;
}

/* color: #8EC221; */
.data,
.articlesList .data {
    color: #8EC221;
}

/* マウスオーバー */
a {
    transition: all 0.3s ease;
}
a:hover {
    opacity: 1.0;
}

/* * * * * * * * * * * * * * * * * * * * * * *
parts
* * * * * * * * * * * * * * * * * * * * * * */
.pr {
    background-color: #C43A6A;
    color: #ffffff;
    font-size: 12px;
    display: inline-block;
    vertical-align: bottom;
    line-height: 1.0;
    padding: 6px 15px 2px;
}
.pr2 {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #C43A6A;
    color: #ffffff;
    font-size: 12px;
    display: inline-block;
    vertical-align: bottom;
    line-height: 1.0;
    padding: 6px 15px 2px;
}
.new {
    position: relative;
}
.new::before {
    content: "";
    width: 60px;
    height: 60px;
    background: url(../../../common/img/icon_new.svg) no-repeat center;
    background-size: cover;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.author {
    line-height: 1.0;
    color: #9A9A9A;
    font-size: 12px;
}

/* .contBtn */
.contBtn a:before {
    content: none;
}
.contBtn {
    text-align: center;
}
.contBtn a,
.sectionTags .sideArticlesList .contBtn　a {
    display: flex !important;
    padding: 0 !important;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem !important;
    background: #000000 !important;
    color: #ffffff;
    border-radius: 0;
    transition: all 0.3s ease;
    position: relative;
    line-height: 1.0 !important;
    width: 100%;
    height: 50px;
    box-sizing: border-box;
    border: 1px solid #000000;
    margin-left: auto;
    margin-right: auto;
}
.contBtn a .contBtnInner {
    position: relative;
}
.contBtn a .contBtnInner::before,
.contBtn a .contBtnInner::after {
    content: "";
    width: 1px;
    height: 20px;
    background-color: #ffffff;
    display: inline-block;
    transition: all 0.3s ease;
    position: absolute;
    top: -4px;
}
.contBtn a .contBtnInner::before {
    left: -20px;
}
.contBtn a .contBtnInner::after {
    right: -20px;
}
.contBtn a:hover,
.contRight .contBtn a:hover {
    background-color: #ffffff !important;
    color: #000000;
    border: 1px solid #8EC221;
    box-sizing: border-box;
    opacity: 1.0;
}
.contBtn a:hover .contBtnInner::before,
.contBtn a:hover .contBtnInner::after {
    background-color: #000000;
}
.contBtn a:hover .contBtnInner::before {
    left: -60px;
}
.contBtn a:hover .contBtnInner::after {
    right: -60px;
}

/* contRight contBtn */
.contRight .contBtn a {
    font-size: 13px !important;
    width: 226px;
    height: 37px;
}
.contRight .contBtn a .contBtnInner {
    line-height: 1.4;
}
.contRight .contBtn a .contBtnInner::before,
.contRight .contBtn a .contBtnInner::after {
    top: -2px;
}
.contRight .contBtn a .contBtnInner::before {
    left: -15px;
}
.contRight .contBtn a .contBtnInner::after {
    right: -15px;
}
.contRight .contBtn a:hover .contBtnInner::before {
    left: -40px;
}
.contRight .contBtn a:hover .contBtnInner::after {
    right: -40px;
}

/* ad */
.addBox {
    margin-top: 40px;
    margin-right: -15px;
    margin-left: -15px;
    padding: 40px 55px;
    background-color: #f7f7f7;
}
.addBox .addSide + .addSide {
    margin-top: 30px;
}

/* cont */
.contList .contRight,
.contDetail .contRight {
    margin-top: 100px;
}

.magazinesBacknumberList li {
    vertical-align: top;
}